a:link {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #111111;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #5C5B54;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #111111;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #111111;
	text-decoration: underline;
}

a.new:link {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #405163;
	text-decoration: none;
}
a.new:hover {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #405163;
	text-decoration: underline;

}
a.new:active {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #405163;
	text-decoration: none;
}
a.new:visited {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #405163;
	text-decoration: none;
}


.back {
	background-image: url(img/back.gif);
	background-repeat: repeat-y;
}
.rules {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	padding-left: 10px;
	color: #EEEEEE;
	list-style-position: outside;
	list-style-image: url(img/bullet.gif);
}
.copy {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	padding-left: 10px;
	color: #111111;
	list-style-position: outside;
	list-style-image: url(img/bullet.gif);
}
.line {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CECECE;
}
.arr {
	background-color: #f1f1e7;
	background-image: url(img/arrow.gif);
	background-repeat: no-repeat;
}
.number {
	font-family: Verdana, Tahoma;
	font-size: 12pt;
	font-weight: bold;
	color: #5a636c;
	text-align: center;
	padding-top: 5px;
}
.toparrow {
	background-color: #a51010;
	background-image: url(img/toparrow.gif);
	background-repeat: no-repeat;
}
.form {
	font-family: Tahoma;
	font-size: 9pt;
	color: #333333;
	border: 1px solid #660000;
}
.online {
	background-image: url(img/online.gif);
	background-repeat: no-repeat;
}
.l01 {
	background-image: url(img/l01.gif);
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #cecece;
	background-repeat: repeat-x;
	background-position: top;
}
.l03 {
	background-image: url(img/l01.gif);
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #cecece;
	background-repeat: repeat-x;
	background-position: bottom;
}
.new {
	font-family: Verdana, Tahoma;
	font-size: 10px;
	color: #405163;
}
